@charset "utf-8";
/* CSS Document */

		/**********************************************************
/ set the layout for screen to max width of 801 px
 **********************************************************/
body { 
    width: 100%; 
    margin-left:auto; 
    margin-right: auto; 
    min-height:100%;
    height:100%;
    background-color: #FFFFFF;
	font-size: 14px;

}
 
#wrapper {
	width: 80%; /* the auto margins (in conjunction with a width) center the page */
	text-align: left;
	margin-top: 5;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
}
 
#headercontainer {
	height: auto;
	width: 100%;/*inner element*/
	padding: 0px;
}

.nav ul li {
	font-size: 13px;
}

.logo {
	height:70px;
	float:left;
	margin-left:10px;
	background-image: url(../images/logo_large.png);
	background-repeat: no-repeat;
	z-index: auto;
	padding-left: 10px;
	width: 100%;
	padding-top: 0px;
	margin-top: 20px;
	margin-right: 30px;
	background-color: #FFF;
	cursor: pointer;
}

.loginbar {
	background-color: #FF6;
	margin-right: 5px;
	margin-left: 3px;
	margin-top: 10px;
	font-size: 14px;
	width:100%;
	height: 35px;
	padding-top: 5px;
	clear:both;
}
}

.menucontent_wrap {
		position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
	background-color: #FFF;
	height: auto;
}

.title {
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 15px;
}
.menu_blurb {
	width: 400px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
}
	
	
.title_bar {
	background-color: #FF6;
	margin-right: 5px;
	margin-left: 3px;
	margin-top: 10px;
	font-size: 14px;
	width:50%;
	height: 35px;
	padding-top: 5px;
}
.menu_item {
	width: 50%;
	height: 40px;
	display: table;
/*  background-color: #DBDB05; */
  padding-top: 12px;
  margin: 5px 0;
  border-radius: 5px; 
  cursor: pointer;
  font-size: 14px;
  font-weight: bold;
  white-space: nowrap;
  text-align: center;
border-width: thin;
border-style: solid;
border-color: #f89406;
}

.colour1 {
	  background-color: #FFF;
	  
}
.colour2 {
	  background-color: #FF3;

}

.colour3 {
	  background-color: #CFF;

}

.colour_special {
		  background-color: #F09595;
}






@media (min-width: 1px) and (max-width: 750px) {
		/**********************************************************
/ set the layout for screen to max width of 751 px
 **********************************************************/

#wrapper {
	width: 98%; /* the auto margins (in conjunction with a width) center the page */
	text-align: left;
	margin-top: 5;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
}

#headercontainer {
	height: auto;
	width: 100%;/*inner element*/
	padding: 0px;
}

.logo {
	height:70px;
	float:left;
	margin-left:10px;
	background-image: url(../images/logo_white.gif);
	background-repeat: no-repeat;
	z-index: auto;
	padding-left: 10px;
	width: 100%;
	padding-top: 0px;
	margin-top: 20px;
	margin-right: 30px;
	background-color: #FFF;
	cursor: pointer;
}


 #menu_content {
 	height: auto;
	background-color: #FFF;
	background-image: url(../images/yellow_page/page_bgd.gif);
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF0;
	border-right-color: #FF0;
	border-bottom-color: #FF0;
	border-left-color: #FF0;
	text-align: left;
	background-repeat: repeat-x;
	margin-top: -10px;
	width: 98%;
	position: relative;
	margin-left: 2px;
	margin-right: 2px;
	float: left;
	overflow:hidden;
	padding-left: 
	
}

.title_bar {
	background-color: #FF6;
	margin-right: 5px;
	margin-left: 3px;
	margin-top: 10px;
	font-size: 14px;
	width:100%;
	height: 35px;
	padding-top: 5px;
}

.menu_item {
	width: 98%;
	height: 40px;
	display: table;
/*  background-color: #DBDB05; */
  padding-top: 12px;
  margin: 5px 0;
  border-radius: 5px; 
  cursor: pointer;
  font-size: 14px;
  font-weight: bold;
  white-space: nowrap;
  text-align: center;
border-width: thin;
border-style: solid;
border-color: #f89406;
}

.colour1 {
	  background-color: #FFF;
	  
}
.colour2 {
	  background-color: #FF3;

}

.colour3 {
	  background-color: #CFF;

}

.colour_special {
		  background-color: #F09595;
}

hover {
	color: #f89406;

}
}

@media (min-width: 751px) and (max-width: 850px) {

#headercontainer {
	height: auto;
	width: 100%;/*inner element*/
	padding: 0px;
}

.logo {
	height:70px;
	float:left;
	margin-left:10px;
	background-image: url(../images/logo_large.png);
	background-repeat: no-repeat;
	z-index: auto;
	padding-left: 10px;
	width: 100%;
	padding-top: 0px;
	margin-top: 20px;
	margin-right: 30px;
	background-color: #FFF;
	cursor: pointer;
}


#menu_content {
 	height: auto;
	background-color: #FFF;
	background-image: url(../images/yellow_page/page_bgd.gif);
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF0;
	border-right-color: #FF0;
	border-bottom-color: #FF0;
	border-left-color: #FF0;
	text-align: left;
	background-repeat: repeat-x;
	margin-top: -10px;
	width: 80%;
	margin: auto;

	overflow:hidden;
	padding-left: 
	
}
	
	
.title_bar {
	background-color: #FF6;
	margin-right: 5px;
	margin-left: 3px;
	margin-top: 10px;
	font-size: 14px;
	width:60%;
	height: 35px;
	padding-top: 5px;
}
.menu_item {
	width: 99%;
	height: 40px;
	display: table;
/*  background-color: #DBDB05; */
  padding-top: 12px;
  margin: 5px 0;
  border-radius: 5px; 
  cursor: pointer;
  font-size: 14px;
  font-weight: bold;
  white-space: nowrap;
  text-align: center;
border-width: thin;
border-style: solid;
border-color: #f89406;
}

.colour1 {
	  background-color: #FFF;
	  
}
.colour2 {
	  background-color: #FF3;

}

.colour3 {
	  background-color: #CFF;

}

.colour_special {
		  background-color: #F09595;
}



}